@charset "UTF-8";

/* article04 */
.article-block04 .article-title {
	font-size: 2rem;
}
.article-block04 .article-title-icon {
	padding-top: 8px;
}

@media screen and (max-width: 767px) {
	.article-block04 .article-title {
		font-size: calc(2.3 * var(--base-unit));
	}
	.article-block04 .article-title-icon {
		padding-top: calc(0.9 * var(--base-unit));
	}
} 

.interviewee_name {
	font-weight: 700;
	margin-right: 0.8em;
}
.interviewee_name::after {
    /* content: "";
    display: inline-block;
    width: 36px;
    height: 2px;
    background-color: #000;
    margin: 0  0.3em 0.3em; */
}